> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/central-issuance/ja/wosuru/kdono/nijitewo.md).

# 必要に応じて注文を追跡

お使いのイシュアのバックエンドは、現在の生産および出荷状況をいつでも照会できます。

これは、通知が欠落した後に状態を照合するのに役立ちます。

### 必須API

<table><thead><tr><th width="190.39996337890625">API</th><th width="176">インバウンド/アウトバウンド</th><th>説明</th></tr></thead><tbody><tr><td><a href="/pages/8c2197148bcf3b662a4709ab17cd512ff7ed6a04#get-issuers-issuerid-physicalcards-cardid-productionstatus">カード注文状況を取得する</a></td><td>イシュア -> Thales D1</td><td>フィジカルカード注文の最新の状況を取得します。</td></tr></tbody></table>

### API入力

必須のD1 API入力:

* `issuerId`: イシュアの一意の識別子。
* `cardId`: カードの一意の識別子。

### レスポンス

レスポンスは同じを使用します `operations` オブジェクトを通知と同様に。

参照 [カード注文追跡](/central-issuance/ja/wosuru/kdono.md) フィールト定義については。

#### 例

{% tabs %}
{% tab title="リクエスト" %}
{% hint style="info" %}
プレースホルダを環境の値に置き換えてください。正確なエンドポイントパスと認証方式についてはAPIリファレンスを参照してください。
{% endhint %}

```bash
curl -X GET \
  "https://{base_url}/issuers/{issuerId}/physicalcards/{cardId}/productionstatus" \
  -H "Authorization: Bearer {access_token}" \
  -H "Accept: application/json"
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/central-issuance/ja/wosuru/kdono/nijitewo.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
